## libfile-bom-perl 0.14

=== debian/changelog ===
libfile-bom-perl (0.14-3) unstable; urgency=medium

  * Team upload.
  * Add a patch to fix autopkgtest. Thanks to ci.debian.net
  * Add a patch to fix a spelling mistake in the POD.
  * debian/copyright: update license stanzas.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 20:56:09 +0200

libfile-bom-perl (0.14-2) unstable; urgency=medium

  * Team upload.

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Mark package as autopkgtestable.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Add explicit build dependency on libmodule-build-perl.
  * Fix lintian warning copyright-refers-to-symlink-license.
  * Reindent debian/copyright.

 -- Axel Beckert <abe@debian.org>  Sat, 06 Jun 2015 23:47:41 +0200

libfile-bom-perl (0.14-1) unstable; urgency=low

  * Initial Release (Closes: #536389)

 -- Jonathan Yu <frequency@cpan.org>  Thu, 9 Jul 2009 08:22:36 -0400
