## libfile-bom-perl 0.15

=== debian/changelog ===
libfile-bom-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 18:33:57 +0100
