=== debian/control ===
Source: libfile-bom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-exception-perl,
                     libreadonly-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-bom-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-bom-perl.git
Homepage: https://metacpan.org/release/File-BOM

Package: libfile-bom-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libreadonly-perl
Description: Perl module for handling Byte Order Marks
 File::BOM provides functions for handling Unicode Byte Order Marks, which are
 sometimes found at the beginning of some files and streams. It allows programs
 to automatically determine the original byte ordering a file was written with;
 in other words, whether the program was written in little-endian or big-endian
 byte order.
 .
 This module provides a simple way to open a file, determine its byte ordering
 and return the appropriate encoding style. Byte Order Marks are usually found
 at the beginning of a file, but in the case of a stream where this is not the
 case, this module also provides a utility to scan any filehandle for it.
