=== debian/watch ===
version=3
https://metacpan.org/release/File-BOM   .*/File-BOM-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
