=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libfile-bom-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libtest-exception-perl,
                      libreadonly-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-bom-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-bom-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-bom-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-bom-perl.git
 Homepage: https://metacpan.org/release/File-BOM
 
 Package: libfile-bom-perl
