=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libtest-exception-perl,
-                     libreadonly-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 4.3.0
+Build-Depends-Indep: libreadonly-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-bom-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-bom-perl.git
 Homepage: https://metacpan.org/release/File-BOM
+Rules-Requires-Root: no
 
 Package: libfile-bom-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libreadonly-perl
 Description: Perl module for handling Byte Order Marks
  File::BOM provides functions for handling Unicode Byte Order Marks, which are
