=== debian/watch ===
version=4
https://metacpan.org/release/File-BOM   .*/File-BOM-v?@ANY_VERSION@@ARCHIVE_EXT@$
